#nav
{
    MIN-WIDTH: 900px;
    TEXT-ALIGN: center;
    BORDER-RIGHT: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    WIDTH: 900px;
    BOTTOM: 0px;
    DISPLAY: block;
    BACKGROUND: #6599FF;
    HEIGHT: 20px;
    COLOR: #ffff00;
    OVERFLOW: hidden;
    FONT-WEIGHT: bold;
}
A.nav0
{
    COLOR: #fff;
    TEXT-DECORATION: none;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 20px;
    WIDTH: 160px;
    DISPLAY: block;
    FLOAT: left;
    FONT-SIZE: 1em;
    OVERFLOW: hidden;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: #808080 1px solid;
}
A.nav0:visited
{
    COLOR: #fff;
    TEXT-DECORATION: none;
}
A.nav0:hover
{
    COLOR: #FFDE00;
    TEXT-DECORATION: underline;
}

A.nav1
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline;
    FONT-SIZE: 1em;
    FONT-WEIGHT: bold;
}
A.nav1:visited
{
    COLOR: #fff;
    TEXT-DECORATION: none;
}
A.nav1:hover
{
    COLOR: #FFDE00;
    TEXT-DECORATION: underline;
}

A.nav2
{
    COLOR: #097054;
    TEXT-DECORATION: underline;
    FONT-SIZE: 1em;
    FONT-WEIGHT: normal;
}
A.nav2:visited
{
    COLOR: #097054;
    TEXT-DECORATION: none;
}
A.nav2:hover
{
    COLOR: #FFDE00;
    TEXT-DECORATION: underline;
}

#nav UL
{
    TEXT-ALIGN: center;
    CLEAR: both;
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    HEIGHT: 3em;
    PADDING-TOP: 0px
}
#nav UL LI
{
    DISPLAY: inline;
    COLOR: #ddd
}

